startup_same54.c File Reference

gcc starttup file for SAME54 More...

`#include "same54.h"`

Go to the source code of this file.

## Functions

void | __libc_init_array (void)
void | Dummy_Handler (void)
| Default interrupt handler for unused IRQs.
void | NonMaskableInt_Handler (void HardFault_Handler void)
void | Reset_Handler (void)
| This is the code that gets called on processor reset. To initialize the device, and call the main() routine.

## Variables

uint32_t | _sfixed
uint32_t | _efixed
uint32_t | _etext
uint32_t | _srelocate
uint32_t | _erelocate
uint32_t | _szero
uint32_t | _ezero
uint32_t | _sstack
uint32_t | _estack

## Detailed Description

gcc starttup file for SAME54

Copyright (c) 2019 Microchip Technology Inc.

\asf_license_start

Definition in file startup_same54.c.